# Generated by Django 3.2.7 on 2024-04-17 11:49

from django.db import migrations, models

def postive_annee(apps, schema_editor):
    Adhesion = apps.get_model('gaia_users', 'Adhesion')
    Adhesion.objects.filter(annee__lt=0).update(annee=0)

class Migration(migrations.Migration):

    dependencies = [
        ('gaia_users', '0002_utilisateur_essai_gratuit'),
    ]

    operations = [
        migrations.RunPython(postive_annee, migrations.RunPython.noop),
        migrations.AlterField(
            model_name='adhesion',
            name='annee',
            field=models.PositiveIntegerField(),
        ),
    ]
